{
    "navigation":{
        "items":[
            {
                "name":"在线音乐",
                "visible":true,
                "items":[
                    {"name":"发现","visible":true},
                    {"name":"直播","visible":true},
                    {"name":"K歌","visible":true},
                    {"name":"视频","visible":true, "type":"custom",
                     "svg_icon":"视频_16.svg#BE1","id":1000, "text_bold":false,
                     "url":"https://pc.service.kugou.com/mv/2019/html/index.html"}
                ]
            },
            {
                "name":"我的音乐",
                "visible":true,
                "items":[
                    {"name":"默认列表","visible":true},
                    {"name":"播放历史","visible":true},
                    {"name":"我的收藏", "index": 2,"visible":true},
                    {"name":"本地与下载","visible":true},
                    {"name":"私人音乐云盘","visible":true}
                ]
            }
        ]
    }
}